body{
	margin:6px 2em 4px;
	background:  url(paper.jpg);
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: medium;
}

h1{text-align:center;
color:#000000;
font:3em/1em Verdana, Arial, Helvetica, sans-serif;
padding:0;
border:0;}

h2{text-align:left;
color:003f67;
font:bolder 1.3em/2em Tahoma, Verdana, Arial;
padding:0;
border:0;
}

h3{text-align:left;
color:003f67;
font:1.2em Tahoma,Verdana, Arial;
text-decoration:none;
font-weight:bolder;}
}

p{text-align:justify;
color:#000000;
font:normal small/normal Verdana, Arial, Helvetica, sans-serif;
}

P.intro{text-indent:0;
font-style:italic bold;
line-height:1.5em;}

hr{color:#000000;}

A:link{font:small Verdana, Arial, Helvetica, sans-serif;
color:#0000FF;}

A:visited{font:small Verdana, Arial, Helvetica, sans-serif;
color:#990099;}

A:hover{font:bold small Verdana, Arial;
color:#0000FF;}

A:active{font:small Verdana, Arial;
color:#FF0000;}

b{font-weight:bold;}
